.academy-navigation-bar-container {
  position: relative;
  z-index: 1;
}
.academy-navigation-bar-container .academy-navigation-bar {
  display: flex;
  flex-direction: column;
  position: relative;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  height: 64px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: white;
  max-width: 1440px;
  margin: auto;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row .left {
  display: flex;
  align-items: center;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row .middle {
  display: flex;
  flex: 1;
  align-items: center;
  padding: 0 40px;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row .right {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: flex-end;
  gap: 12px;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row .logo {
  width: 105px;
  height: auto;
}
.academy-navigation-bar-container .academy-navigation-bar .action-row .menu-icon {
  padding: 8px;
  border-radius: 8px;
  background-color: #F9FAFB;
  min-width: 40px;
  min-height: 40px;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay.open {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: rgba(0, 0, 0, 0.3019607843);
}
.academy-navigation-bar-container .academy-navigation-bar .overlay.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  width: 100%;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links a {
  display: block;
  padding: 8px 16px;
  text-decoration: none;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #475467;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links a.minor {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #344054;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links a:hover {
  color: #1D2939;
  background-color: #F9FAFB;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links a:focus {
  color: #1D2939;
  background-color: #F9FAFB;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .nav-links a:active {
  color: #F46E15;
  background-color: #EAECF0;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .get-started {
  display: flex;
  padding: 24px 16px;
  border-top: 1px solid #EAECF0;
  gap: 12px;
  flex-direction: column;
}
.academy-navigation-bar-container .academy-navigation-bar .overlay .popover .get-started .btn {
  width: 100%;
}
.academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .overlay.fixed {
  background-color: white;
}
@media (min-width: 1024px) {
  .academy-navigation-bar-container {
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex {
    overflow: hidden;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .nav-links {
    display: flex;
    flex-direction: row;
    gap: 32px;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .nav-links a {
    display: block;
    padding: 4px;
    text-decoration: none;
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #475467;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .nav-links a:hover {
    color: #1D2939;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .nav-links a:focus {
    color: #1D2939;
  }
  .academy-navigation-bar-container .academy-navigation-bar.visible-desktop-flex .nav-links a:active {
    color: #F46E15;
  }
}